@media screen, print 
{
	html {overflow:hidden;}
	*{padding:0;margin:0;}
	/*-clearfix-*/
	.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
	.clearfix {zoom: 1;display: inline-block; }
	html[xmlns] .clearfix {display: block;}
	* html .clearfix {height: 1%;}
	.clearfix {display: block;}
	.hidden {display:none;}
	/*---------*/
	body {color:#444;height:100%;font-family:arial,verdana,sans-serif;font-size:12px;line-height:1.5em;margin:0;padding:0;} /*Font-size: 1.0em = 10px when browser default size is 16px*/
	.transparent_widget {background-color:transparent;}
	.container {display:block;margin:0 auto;}
	.header {display:block;clear:both;margin-bottom:3px;height:15px;overflow:hidden;}
	.footer {display:block;clear:both;margin-top:3px;height:15px;overflow:hidden;}
	.logo {display:inline-block;float:left;overflow:hidden;width:71px;padding-right:6px;height:15px;line-height:15px;}
	.logo a img {border:none;}
	.hl {display:inline-block;height:15px;overflow:hidden;background: url(../images/plugins/green_pixel.gif) 0 50% repeat-x;}
	.slogan {display:inline-block;float:right;overflow:hidden;width:123px;height:15px;padding-left:6px;line-height:15px;font-family:arial,verdana,sans-serif;font-size:12px;}
	.slogan span.green {color:#4b7e2a;}
	.slogan span.orange {color:#f56f00;}
	body.no-js .content {display:block;clear:both;overflow:auto;overflow-x:hidden;overflow-y:auto;}
	body.js .content {display:block;clear:both;overflow:hidden;}
	.items {margin:0;}
	.item {margin:0; padding:5px 0.2em 5px 0.2em; border-bottom:solid 1px #eaf6e3; background: transparent none; line-height:1.3em; font-size:12px;}
	.item a {display:inline;color:#444; font-weight:normal; text-decoration:none; font-size:12px;}
	.item a:hover {text-decoration:underline;}	
}